Bug 250819 - Upgrade to 1.9.3.
Summary: Upgrade to 1.9.3.
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mediawiki (Show other bugs)
(Show other bugs)
Version: 7
Hardware: All Linux
urgent
urgent
Target Milestone: ---
Assignee: Axel Thimm
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 250822
TreeView+ depends on / blocked
 
Reported: 2007-08-03 19:21 UTC by Gwyn Ciesla
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version: 1.9.3-34.0.2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-06 17:56:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gwyn Ciesla 2007-08-03 19:21:02 UTC
Upgrade to 1.9.3, or alternately(probably not) 1.10.0.  Several security fixes.
 1.9.3 released 2/20/07

Comment 1 Axel Thimm 2007-08-05 17:07:58 UTC
I had queued in mediawiki on Feb 22 twice with the following results
(http://buildsys.fedoraproject.org/logs/fedora-development-extras/28046-mediawiki-1.9.3-34.fc7)

Executing /usr/sbin/mock-helper yum --installroot
+/var/lib/mock/fedora-development-i386-core-d61b165d4d0a131eda4b00c03be54994c64768fe/root
install buildsys-build
http://fedoraproject.org/buildgroups/development/i386/repodata/repomd.xml:
[Errno 12] Timeout: <urlopen error timed
+out>
Trying other mirror.
Cannot open/read repomd.xml file for repository: groups
failure: repodata/repomd.xml from groups: [Errno 256] No more mirrors to try.
Error: failure: repodata/repomd.xml from groups: [Errno 256] No more mirrors to try.
Cleaning up...

Now re-queueing in the F-7 branch result in an *F8 build* that fails due to
missing ocaml ... (???):

http://koji.fedoraproject.org/koji/buildinfo?buildID=12872
[...]
Information for build mediawiki-1.9.3-34.fc8
[...]
Task	build (dist-fc7-updates-candidate, F-7:mediawiki-1_9_3-34_fc7)

I'm confused ... :(

Comment 2 Fedora Update System 2007-08-06 17:56:25 UTC
mediawiki-1.9.3-34.0.2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.